<div class="container">
<button  class="btn-light" data-target="#myModal" data-toggle="modal">Need Help</button>
</div>

<!-- Modal -->
<div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered  modal-lg" role="document">
    <div class="modal-content">

      <div class="modal-body">
        <button type="button" class="close p-2" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
        <div class="container">
          <div class="row col-md-12">
            <div class="col-md-5">
              <img src="../../../assets/assistante.jpeg" alt="Help">
            </div>

            <div class="col-md-7">
              <div class="container">
                <div class="row">
                  <h2 style="color: black">Need Help ?</h2>
                </div>
                <div class="row">
                  <span >Start a live call with us now to have us atted to any of your enquiries</span>
                </div>
                <div class="row pt-2">
                  <div class=" col-md-12 ">
                    <button type="button" class="btn btn-black float-left d-flex justify-content-center">
                      Start Live Chat
                    </button>
                    <button type="button" class="btn float-right transparent">
                      <span class="pb-1">Request for call back</span>
                    </button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

    </div>
  </div>
</div>